## lsparisc 0.3

=== Makefile ===
PROG=lsparisc
OBJS=lsparisc.o hphw.o
LIBS=-lsysfs
CFLAGS=-Wall

${PROG}: ${OBJS}
	$(CC) -o ${PROG} ${OBJS} ${LIBS} ${CFLAGS}

clean:
	rm -f ${OBJS}

distclean: clean
	rm -f ${PROG}
