## lsparisc 0.2

=== debian/changelog ===
lsparisc (0.2) unstable; urgency=low

  * Updated the sysfs parsing code to use libsysfs2, which is source
    backwards incompatible.

 -- Kyle McMartin <kyle@debian.org>  Sat,  8 Apr 2006 22:16:49 -0400

lsparisc (0.1) unstable; urgency=low

  * Initial release.

 -- Kyle McMartin <kyle@debian.org>  Tue,  4 Apr 2006 17:13:58 -0400
