=== debian/control ===
Source: lsparisc
Section: utils
Priority: optional
Build-Depends: debhelper (>= 4.0.0), libsysfs-dev
Maintainer: Kyle McMartin <kyle@debian.org>
Standards-Version: 3.6.2.2

Package: lsparisc
Architecture: any
Depends: ${shlibs:Depends}
Description: list all parisc devices currently on system
 Uses information in sysfs (Linux kernels 2.6.0 and later) to list all
 parisc native devices currently attached to the system.
