## lsparisc 0.3

=== debian/changelog ===
lsparisc (0.3) unstable; urgency=low

  * Architecture: hppa only (closes: #373268)
  * Respin against newer libsysfs-dev... something new in it causes
    lsparisc to dump core
  * Correct package description (closes: #375484)

 -- Kyle McMartin <kyle@debian.org>  Sat, 13 Jan 2006 21:54:57 -0500
