=== debian/control ===
Source: lsparisc
Section: utils
Priority: optional
Build-Depends: debhelper (>= 4.0.0), libsysfs-dev
Maintainer: Kyle McMartin <kyle@debian.org>
Standards-Version: 3.6.2.2

Package: lsparisc
Architecture: hppa
Depends: ${shlibs:Depends}
Description: list all PA-RISC devices currently available on the system
 Uses information in sysfs (Linux kernels 2.6.0 and later) to list all
 PA-RISC native devices currently attached to the system.
