=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	-rm -rf build-stamp install-stamp .config debian/lsparisc
+	-rm -rf build-stamp install-stamp .git .config debian/lsparisc
 	$(MAKE) distclean
 	dh_clean
